<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>flame.xml</path>
    <condition>
      <!-- <not><property>/controls/engines/engine[0]/cutoff</property></not> -->
      <not><property>sim/multiplay/generic/bool[0]</property></not>
    </condition>
    <offsets>
      <x-m>  0.54895 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m> -0.83500 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1 </x-offset>
        <y-offset> 1 </y-offset>
        <z-offset> 1 </z-offset>
      </animation>
    </overlay>
  </model>

</PropertyList>
